!
!     $Id$
!
!!      If (command.Ne.modeSelected) Then
!
         Do iRoffset = 10,36,1
            Call xmlOut(iRoffset,0,                                    &
     &        "                                                     |") 
         End Do
!
         Do iRoffset = 37,41,1
            Call xmlOut(iRoffset,0,                                    &
     &        "                                                    ")
            Call xmlOut(iRoffset,52,                                   &
     &        "                                                    ")
         End Do
!
!!      End If
!

